Subject: Help - Science Fair Project

From: [email-masked] (Jon1040)
Date: 24 Jan 1996 23:10:56 -0500

My third grader is doing a science fair project about whether freezing a
seed effects germination rates.  We've planted the frozen and control
seeds but can't find any literature on how freezing effects seeds or even
if it's necessary for germination.  Can anyone suggest any books or give
any insight on this?

Thanks
[email-masked]
(Jon Nissel)